DCMTK - Conformance #1019

Add support for Supplement 225: Multi-Fragment Video Transfer Syntax
2022-04-19 18:08 - Jorg Riesmeier

Status: Closed Start date: 2022-04-19
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library and Apps Estimated time: 3:00 hours
Target version: 3.7.1+

Module: dcmdata, decmnet, demgrdb, etc. Compiler:

Operating System:

Description
See: ftp://medical.nema.org/MEDICAL/Dicom/final/sup225_ft_multi-item-video.pdf

Related issues:

Related to DCMTK - Conformance #1000: Add support for CP-2083: Add uncompress... New 2021-07-13
Has duplicate DCMTK - Bug #1032: Supplement 225: Multi-Fragment Video Transfe... Closed 2022-07-20
History

#1 - 2022-07-20 10:09 - J6rg Riesmeier

- Related to Conformance #1000: Add support for CP-2083: Add uncompressed encapsulated Transfer Syntax for encoding very large pixel data sets—
added

#2 - 2022-07-20 10:17 - J6rg Riesmeier
- Has duplicate Bug #1032: Supplement 225: Multi-Fragment Video Transfer (Final Text) added

#3 - 2022-11-10 18:35 - J6rg Riesmeier
- Status changed from New to Closed

- Assignee set to Jorg Riesmeier

- % Done changed from 0 to 100

- Estimated time set to 3:00 h

Closed with commit 15d4c10ea.
